#noty_bottomRight_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_bottomRight_layout_container > li{
            
}
#noty_bottomLeft_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_bottomLeft_layout_container > li{
            
}
#noty_topRight_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_topRight_layout_container > li{
            
}
#noty_topLeft_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_topLeft_layout_container > li{
            
}
#noty_bottomCenter_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_bottomCenter_layout_container > li{
            
}
#noty_centerLeft_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_centerLeft_layout_container > li{
            
}
#noty_centerRight_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_centerRight_layout_container > li{
            
}
#noty_topCenter_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_topCenter_layout_container > li{
            
}
#noty_center_layout_container{
    background: #ffffff;
    border: 1px solid #cccccc;
}
#noty_center_layout_container > li{
            
}
.mw-button-notify{

}
.notify-content{
     color: black;               
}
.notify-content a{
    color: #137bc9;
}
.noty_type_warning .notify-content{
     color: #826200;               
}
.mw-viewcart{
    color: #137bc9; 
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}
.mw-button{
    background: #F04000;
}